.items {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(18rem, 1fr));
  gap: 2rem;
  max-width: 85vw;
  margin: auto;
}

.item {
  border: 2px solid #CCC;
  background-color: white;
  padding: 1rem;
  max-width: 18rem;
}

.add-cart-btn {
  cursor: pointer;
  display: inline-flex;
  justify-content: center; /* center the content horizontally */
  align-items: center; /* center the content vertically */
  border: 2px solid #CCC;
  background-color: #ddd;
  padding: 0.5rem;
}

.add-cart-btn b {
  margin-left: 0.8rem;
}

.left {
  float: left;
  width: 60%;
}

.right {
  float: right;
  width: 40%;
}

.item-id {
  display: none;
}

.price {
  margin: 0px;
  font-size: 1.5rem;
  color: #181;
  text-align: right;
}

.amount {
  margin: 0px;
  color: #555;
  text-align: right;
}

.title {
  font-weight: bolder;
  margin-top: 0px;
  overflow-wrap: break-word;
}

.item img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  margin: auto;
}

.item-icon div {
  aspect-ratio: 1/1;
  display: flex;
  background-color: #EFEFEF;
}

.delete-btn {
  cursor: pointer;
  border: none;
  padding: 0.5rem;
  background-color: #F77;
  color: white;
}

.edit-btn {
  cursor: pointer;
  border: none;
  padding: 0.5rem;
  background-color: #44F;
  color: white;
}
